

/*--- LAYOUT ---------------------- */

#Wrapper
{
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	height: auto;
	position: relative;
}

#Header
{
	position: relative;
	left: 0px;
	top: 0px;
	height: 80px;
	vertical-align: middle;
	z-index: 1;
}

#Content
{
	left: 0px;
	top: 0px;
	padding: 21px 0 0 18px;
	min-height: 600px; /* height: 500px;*/ /* makes window height fixed, eliminates unnecessary scrollbar*/ /*overflow: auto;*/
	overflow-y: hidden;
	position: relative;
	background: url("/images/backgrounds/bgimage_reflections_building.jpg") no-repeat scroll 0 0 #FFFFFF
}

.sitefooterstart
{
	width: 100%;
	height: 50px;
	background-image: url('../../images/Footer_Gradient.png');
	background-repeat: repeat-x;
	background-position: bottom;
}

.sitefooter
{
	width: 100%;
	font-size: 1.1em;
	color: #a5a5a5;
	padding-top: 7px;
	border-top: solid 1px #EAEAEA;
}

.sitefooter ul
{
	color: #a1a1a1;
	border-collapse: collapse;
	margin: 0;
	list-style-type: none;
	margin-left: 25px;
}

.sitefooter ul li
{
	display: inline;
	color: #333;
	padding: 0;
	border: 0;
	outline: 0;
	padding-right: 11px;
}

.sitefooter #leftpart
{
	width: 750px;
	height: 20px;
}

.sitefooter #rightpart
{
	width: 250px;
	left: 70%;
	position: relative;
	top: -20px;
}



/*--- ELEMENTS ---------------------- */
.header-top
{
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #EAEAEA;
	min-width: 200px;
	margin-top: 10px;
	padding-left:19px;
}

.application_logo
{
	float: left;
	border-width: 0px;
}

.logo
{
    left:50%;
    margin-left:249px;
    position:absolute;
    top:10px;
}


#UserInfo
{
	height: 35px;
	position: absolute;
	left: 300px;
	top: 5px;
	margin-right: 4px;
}

#Breadcrumb
{
	color: #bbbbbb;
	padding-left: 28px;
	height: 18px;
	left: 0px;
	top: 10px;
	position: relative;
	z-index: -1;
	font-family: Helvetica, Arial, Verdana;
	font-size: 13px;
}

.UpdateProgressContainer
{
	float: right;
	padding-right: 10px;
	z-index: 1;
	position: absolute;
	right: 4px;
	top: 68px;
}
